@charset "utf-8";
html, body {overflow-x: hidden;}
html {scroll-behavior: smooth;}
body{
	text-align: center;
	margin:0;
	padding:0;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	background-position:top center;
	background-attachment: fixed;
	font-family: "Noto Sans JP", "Yu Gothic", "游ゴシック", "Hiragino Kaku Gothic ProN", "メイリオ", sans-serif;
	font-size: calc(16 / 16 * 1rem);
	line-height: 1.6;
	color: #6f6f6f;
	overflow-x: hidden;
}

a:link {color:#6d88a9; text-decoration:underline;}
a:visited {color:#6d88a9;text-decoration:none;}
a:hover {color:#a8bcd5; text-decoration:none;}
a:active {text-decoration:none;}
.haseara{color: #6f74a4;}

/*

.roboto-<uniquifier> {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
}
*/


/* header
--------------------------------------------------------------------------------------*/
#header{
	width: 100%;
	margin: 0;
	padding:0 0;
	text-align: center;
	top: 0;
	z-index: 9000;
	transition: all 0.2s ease;
	background-color: #6f74a4;
}

#header #head{
	max-width: 1200px;
	margin:0 auto;
	text-align: center;
	position: relative;
	min-height: 80px;
	display:flex;
	justify-content:space-between;
	align-items: center;
}

#header h1 {
	padding: 0;
	z-index: 7712;
}

#header ul#nav{
	margin: 0;
	padding: 0;
	text-align:center;
	z-index: 7710;
	font-size: 1.05em;
	font-weight: 400;
}

#header #nav #menu{
  margin: 0;
	padding: 0;
	list-style-type: none;
	display:flex;
}
#header #nav #menu li{
	margin-left:60px;
	position:relative;
}

#header #nav #menu li a{color: #fff; text-decoration: none;}
#header #nav #menu li a:hover {opacity: 0.5; filter:alpha(opacity=50); -ms-filter: "alpha(opacity=50)";-webkit-transition: 0.3s ease-in-out;transition: 0.3s ease-in-out;}
#header #nav #menu li.on{text-decoration: none;}
#header #nav #menu li.on a{patext-decoration: none;color: #f2e0b8;}
.slicknav_menu {display:none;}
#hamburger {display:none;}

#footer {
	width: 100%;
	clear:both;
	margin: 0;
	text-align:center;
	color: #fff;
	background-color: #6d709b;
	padding: 5% 0 1% 0;
}
#footer h1{
	font-size: 1.8em;
	font-weight: 700;
	line-height: 1.6;
	margin-bottom:60px;
}
#footer figure{
	margin-bottom: 90px;
}
#footer .copy{
	font-size: 1.6em;
}
#footer .copy span.mailto{
	margin-left: 0.7em;
}
#footer .copy span.mailto img{
	width: 45px !important;
	height: auto;
	padding-top:5px;
}

/* common
--------------------------------------------------------------------------------------*/
#wrapper{
	width: 100%;
	margin: 0;
	padding: 0 0 5% 0;
  text-align: center;
  position: relative;
	display: block;
	clear: both;
}

#containar{
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 15px;
  box-sizing: border-box;
  position: relative;
}

.flexBox{
	width:100%;
	display:flex;
	flex-wrap:wrap;
	justify-content:left;
	align-items:left;
}


.flexBox.pamphlet,
.flexBox.poster,
.flexBox.flyer{
  display: flex;
  flex-wrap: wrap;
	justify-content: center !important;
}
#second #containar.design .flexBox.logo .item3{
	width: 22%;
  display: flex;
  flex-wrap: wrap;
	justify-content:center;
	margin: 30px 50px;
}


.flexBox.pamphlet img{
  flex-grow: 1;
  object-fit: cover;
  height: 500px;
  margin: 0 25px 100px 25px;
}
.flexBox.poster img{
  flex-grow: 1;
  object-fit: cover;
  height: 500px;
  margin: 0 18px 100px 18px;
}
.flexBox.flyer img {
  flex-grow: 1;
  object-fit: cover;
  height: 500px;
  margin: 0 10px 100px 10px;
}
.flexBox.pamphlet img.justC50{margin: 0 50px 100px 50px;}


.flexBox.reverse{flex-direction: row-reverse;}
.flexBox.space-between{justify-content:space-between;}
.flexBox.align-itemsC{align-items: center;}
.flexBox.gap30{gap:30px;}
.flexBox.gap50{gap:50px;}

.flexBox .item3{
	width: calc(33% - 10px);
	box-sizing: border-box;
}

.flexBox .item4{
	width: calc(23% - 10px);
	box-sizing: border-box;
}
.flexBox .item5{
	width: calc(18% - 10px);
	box-sizing: border-box;
}
.flexBox .item3 img,
.flexBox .item4 img,
.flexBox .item5 img{
	width:100%;
	height: auto;
}
.flexBox .item5 figcaption{
	font-size: 1.2em;
	font-weight: 700;
	margin: 0.5em 0;
}

.button a {
	position: relative;
	display: flex;
	justify-content: space-around;
	align-items: center;
	margin: 0 auto;
	max-width: 240px;
	padding: 10px 20px 10px 15px;
	color: #fff;
	transition: 0.3s ease-in-out;
	font-weight: 400;
	text-decoration: none;
	background-color: #6f74a4;
	border: 1px solid #6f74a4;
	border-radius: 0;
}

/*
.button.orange a {background: #e08f4d;border: 1px solid #e08f4d;}
.button.green a {background: #69a899;border: 1px solid #69a899;}
.button.gray a {background: #535353;border: 1px solid #535353;}
.button.pdf a{max-width: 280px;background: #b02928;border: 1px solid #b02928;background-image: url("../img/common/iconPdf.png");background-size: 20px 24px; background-repeat: no-repeat; background-position: right 10px top 47%;}
.button.blue a {background: #6c94cb;border: 1px solid #6c94cb;}
.button.yellow a {background: #b0ae1f;border: 1px solid #b0ae1f;}
*/
.button a:hover {
	background: #fff;
	border: 1px solid #6f74a4;
	border-radius: 48px;
	color: #6f74a4;
}

/*
.button.orange a:hover {color: #e08f4d;border: 1px solid #e08f4d;}
.button.green a:hover {color: #69a899;border: 1px solid #69a899;}
.button.gray a:hover {color: #535353;border: 1px solid #535353;}
.button.pdf a:hover {color: #b02928;border: 1px solid #b02928;}
.button.pdf a:hover {background-image: url("../img/common/iconPdf2.png");background-size: 20px 24px; background-repeat: no-repeat; background-position: right 10px top 47%;}
.button.blue a:hover {color: #6c94cb;border: 1px solid #6c94cb;}
.button.yellow a:hover {color: #b0ae1f;border: 1px solid #b0ae1f;}
*/

.button a:after {
	content: '';
	width: 8px;
	height: 8px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(45deg) translateY(-50%);
	position: absolute;
	top: 47%;
	right: 15px;
	border-radius: 1px;
	transition: 0.3s ease-in-out;
}
.button a:hover:after {border-top: 1px solid #6f74a4;border-right: 1px solid #6f74a4;}
/*
.button a:hover:after {border-color: #718e9f;}
.button.orange a:hover:after {border-color: #e08f4d;}
.button.green a:hover:after {border-color: #69a899;}
.button.gray a:hover:after {border-color: #535353;}
.button.pdf a:after {border-color: #b02928;border-top:none;border-right: none;content: none;transform:none;position:relative;}
.button.blue a:hover:after {border-color: #6c94cb;}
.button.yellow a:hover:after {border-color: #b0ae1f;}
*/


.box2nd,
.box{
	clear: both;
	display: block;
}
.box.bg,
.box2nd.bg{
	background-color: #edeef4;
	padding:3% 4%;
	margin: 0;
}

/*
.dl{
	text-align: left;
}
.dl dt{}
.dl dd{
	
}*/
#containar table{
	width:100%;
	text-align:left;
	border-collapse:collapse;
	border-top:1px solid #6f6f6f;
	font-size: 1.3em;
	margin: 0;
	padding: 0;
}
#containar table th{
width:30%;
padding: 20px 30px;
border-bottom:1px solid #6f6f6f;
border-right:1px solid #6f6f6f;
vertical-align:middle;
white-space:nowrap;
}
#containar table td{
width:auto;
padding: 20px 30px 20px 30px;
	margin: 0;
vertical-align:top;
border-bottom:1px solid #6f6f6f;
}
#containar table tr:nth-child(odd){background: #edeef4;}


table.zero{border :none;}
.zero th{border :none;padding: 0 8px 0 0;vertical-align:top;background-color: transparent;text-align:left;font-weight: 400;}
.zero td{border :none;padding: 0;}

#containar table td table.zero{
	width:auto;
	text-align:left;
	border-collapse:collapse;
	border-top:none;
	font-size:100%;
}
#containar table td .zero th{
width:1%;
border-bottom:none;
border-right:none;
	padding: 0 8px 0 0 !important;
	vertical-align:top;
	text-align:left;
	font-weight: 400;
}
#containar table td .zero td{
width:auto;
padding: 0;
vertical-align:top;
border-bottom:none;}
#containar table td table.zero tr:nth-child(odd){background: #fff;}
/*

ul.lists{
}
.lists li{
text-align: left;
display: block;
}
.lists li.kome{background:url("../img/common/kome.png") no-repeat 0 9px;background-size:15px 15px; padding-left: 18px;}
.lists li.kome.font85{background:url("../img/common/kome.png") no-repeat 0 7px;background-size:14px 14px; padding-left: 16px;}
.lists li.komeRed{background:url("../img/common/komeRed.png") no-repeat 0 9px;background-size:15px 15px; padding-left: 18px;}
.iframe {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.iframe iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
	border-radius: 12px;
}


*/
::-webkit-input-placeholder {color:#b6b6b6;} :-moz-placeholder {color:#b6b6b6;}
input[type='submit'], input[type='button'], label, button, select {cursor: pointer;}
input, textarea {border: 1px solid #dfdfdf; border-radius: 5px; margin: 0; padding: 10px 2%; background-color: #efefef;}
input[type='radio'], input[type='checkbox']{margin-right: 1.5%;margin-left: 0em;margin-top: 0;}
input[type='radio']:first-child, input[type='checkbox']:first-child{margin-right: 1%;margin-left: 0;}
input{margin-bottom: 1%; line-height: 1.5;}
select {
  border: 1px solid #ccc;
  padding: 10px;
  border-radius: 5px;
  background: #eee;
}

textarea {
	width: 100%;
  height: 8em;
  border-radius: 5px;
}
.form{text-align: left;}
.form label{
  display:inline;
  position:relative;
  padding-left:1em;
  line-height:1;
	margin-right: 4em !important;
	white-space: nowrap;
}
.form label input{
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  margin:auto;
}
textarea {
	width: 100%;
  height: 12em;
  border-radius: 5px;
}
.text_box{width: 80%;}
.text_box._name{width: 50%;}
.text_box._mails{width: 50%;}



/*  tb
--------------------------------------------------------------------------------------*/

@media screen and (max-width: 1024px) {
html, body{
	width: 100%;
	margin: 0;
	padding: 0;
	font-size:16px;
	line-height:1.8;
	min-width:initial;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
}
.slicknav_menu {display:block;}
}



/* sp
--------------------------------------------------------------------------------------*/
/* 
--------------------------------------------------------------------------------------*/

@media screen and (max-width: 768px) {
html, body{
	width: 100%;
	margin: 0;
	padding: 0;
font-size: clamp(1rem, 2.5vw, 2rem); 
	line-height:2;
	min-width:initial;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
}
.slicknav_menu, #hamburger {display:block;}
#nav, #header #nav{display: none;}


/* header & fotter
--------------------------------------------------------------------------------------*/
#header{}
#header #head{
	max-width: inherit;
	width: 100%;
	margin:0;
	padding: 2% 2%;
	text-align: left;
	position: relative;
	min-height: 50px;
	/*
	display:flex;
	justify-content:space-between;
	align-items: center;
	*/
}

#header h1 {
	width: 15%;
	padding: 0;
}
#header h1 img{
	width: 100%;
	height: auto;
}


	
/* footer
--------------------------------------------------------------------------------------*/
#footer {
	width: 100%;
	clear:both;
	margin: 0;
	text-align:center;
	color: #fff;
	background-color: #6d709b;
}

#footer h1{
	font-size: 1em;
	/*
	font-weight: 700;
	line-height: 1.6;
	margin-bottom:60px;
	*/
	padding: 5% 5% 1% 5%;
	margin-bottom:40px;
}

#footer figure{
	width: 50%;
	margin: 0 25% 30px 25%;
}
#footer figure img{
	width: 100%;
	height: auto;
}
#footer .copy{
	font-size: 1em;
}

#footer .copy{
	font-size: 1em;
	padding: 0 5% 5% 5%;
}
#footer .copy span.mail{
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 10px;
	border: 1px solid #fff;
	display: block;
	clear: both;
	padding: 10px 20px 15px 20px;
	border-radius: 7px;
}
#footer .copy span.mail img{
	width: 40px !important;
	height: auto;
}

#topcontrol img{
	width: 60px !important;
	height: 60px !important;
	margin-right: 10px;
	margin-bottom: 10px;
}
	

/* common
--------------------------------------------------------------------------------------*/
#wrapper{
  /*
	width: 100%;
	margin: 0;
	padding: 0 0 5% 0;
  text-align: center;
  position: relative;
	display: block;
	clear: both;
	*/
}

#containar{
  max-width: inherit;
  width: 100%;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  position: relative;
}
/*
.flexBox{
	width:100%;
	display:flex;
	flex-wrap:wrap;
	justify-content:left;
	align-items:left;
}
.flexBox.reverse{flex-direction: row-reverse;}
.flexBox.space-between{justify-content:space-between;}
.flexBox.align-itemsC{align-items: center;}
.flexBox.gap30{gap:30px;}
.flexBox.gap50{gap:50px;}

.flexBox .item3{
	width: calc(33% - 10px);
	box-sizing: border-box;
}
.flexBox .item4{
	width: calc(23% - 10px);
	box-sizing: border-box;
}
.flexBox .item5{
	width: calc(18% - 10px);
	box-sizing: border-box;
}
.flexBox .item3 img,
.flexBox .item4 img,
.flexBox .item5 img{
	width:100%;
	height: auto;
}
.flexBox .item5 figcaption{
	font-size: 1.2em;
	font-weight: 700;
	margin: 0.5em 0;
}

	*/
.flexBox.pamphlet,
.flexBox.poster,
.flexBox.flyer{
	width: 100%;
  display: flex;
	justify-content:space-between !important;
}
.flexBox.pamphlet img{
  object-fit:contain;
  height: 190px;
	width: auto;
  margin: 0 5px 25px 5px;
}
.flexBox.poster img{
  object-fit:contain;
  height: 190px;
	width: auto;
  margin: 0 5px 25px 5px;
}
.flexBox.flyer img{
  object-fit:contain;
  height: 190px;
	width: auto;
  margin: 0 5px 25px 5px;
}
.flexBox.pamphlet img.justC50{margin: 0 25px 25px 25px;}

.flexBox.poster img.alignC{margin: 0 25px 25px 25px;}
#second #containar.design .flexBox.logo .item3{
	width: 40%;
  display: flex;
  flex-wrap: wrap;
	justify-content:center;
	margin: 5% 5%;
}

	
	
.button a {
	position: relative;
	display: flex;
	justify-content: space-around;
	align-items: center;
	margin: 0 auto;
	max-width: 300px;
	padding: 15px 20px 15px 15px;
	color: #fff;
	transition: 0.3s ease-in-out;
	font-weight: 400;
	text-decoration: none;
	background-color: #6f74a4;
	border: 1px solid #6f74a4;
	border-radius: 0;
	font-size: 1.2em;
}

.button a:hover {
	background: #fff;
	border: 1px solid #6f74a4;
	border-radius: 48px;
	color: #6f74a4;
}
.button a:after {
	content: '';
	width: 8px;
	height: 8px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(45deg) translateY(-50%);
	position: absolute;
	top: 47%;
	right: 15px;
	border-radius: 1px;
	transition: 0.3s ease-in-out;
}
.button a:hover:after {border-top: 1px solid #6f74a4;border-right: 1px solid #6f74a4;}


#containar table{
	width:100%;
	text-align:left;
	border-collapse:collapse;
	border-top:none;
	border-bottom:1px solid #6f6f6f;
	font-size: 1em;
	margin: 0;
	padding: 0;
}
#containar table th{
	width: auto;
	padding: 2% 12px;
	margin:0 0 1% 0;
	border-top:1px solid #6f6f6f;
	border-bottom:none;
	border-right:none;
	vertical-align:middle;
	white-space: normal;
	/**/
	display: block;
	font-size:105%;
	word-break: break-all;
	font-weight:400;
	line-height:1.2;
	text-align:left;
	background-color: #edeef4;
}
#containar table td{
width:auto;
	padding:1% 12px 10% 12px;
	margin: 0;
border-bottom:none;
	display: block; 
}
#containar table tr:nth-child(odd){background: #fff;}
	
#containar table td .zero{
	width:100%;
	border :none;
	display: table;
}
#containar table td .zero th{
	width: 100%;
	border :none;
	padding: 0 8px 0 0;
	vertical-align:top;
	background-color: transparent !important;
	text-align:left !important;
	font-weight: 400;
	display:inherit;
}
#containar table td .zero td{
	border :none;
	padding: 0 0 1em 0 !important;
	display: block; 
	}

	
/*	
	


#containar table td table.zero{
	width:auto;
	text-align:left;
	border-collapse:collapse;
	border-top:none;
	font-size:100%;
}
#containar table td .zero th{
width:1%;
border-bottom:none;
border-right:none;
	padding: 0 8px 0 0 !important;
	vertical-align:top;
	text-align:left;
	font-weight: 400;
}
#containar table td .zero td{
width:auto;
padding: 0;
vertical-align:top;
border-bottom:none;
}
#containar table td table.zero tr:nth-child(odd){background: #fff;}	
*/
	

}

